Bug 654914 - Monotonic tsc userspace test fails on rhel6 guest
Monotonic tsc userspace test fails on rhel6 guest
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.7
All Linux
high Severity high
: rc
: ---
Assigned To: Zachary Amsden
Red Hat Kernel QE team
:
Depends On: 569603 584740 595225 613904
Blocks: Rhel5KvmTier2 654912
  Show dependency treegraph
 
Reported: 2010-11-18 20:47 EST by Zachary Amsden
Modified: 2013-01-09 18:21 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 613904
Environment:
Last Closed: 2011-01-13 17:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-11-19 09:59:25 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Zachary Amsden 2010-11-20 19:21:37 EST
Unfortunately, this is a blocker for the slow AMD guest boot issue.
Comment 5 Zachary Amsden 2011-01-13 17:18:54 EST
Please ignore the earlier parts of this bug, which are not related to TSC.  The SMP consistency issues with TSC on unstable hosts can not be resolved adequately without TSC trapping.

The TSC trapping code cannot be backported to 5.X kernels as it requires update clocksource code, so this issue can not be resolved in the 5.x series.

Note You need to log in before you can comment on or make changes to this bug.